 body					{ background: #fff; color: #231f20; font-family: 'Arial'; font-size: 13px; margin: 0px; }
 h1					{ color: #9c8f7c !important; font-size: 36px !important; font-weight: bold !important; text-align: left; padding: 0px; margin: 0px !important; font-family: 'Suez One', serif !important; }
 h2					{ color: #545454 !important; font-size: 24px !important; font-weight: bold !important; text-align: left; padding: 0px; margin: 0px; font-family: 'Suez One', serif !important; }
 h3, h4					{ color: #8c8b8b !important; font-size: 19px !important; font-weight: bold !important; text-align: left; padding: 0px; margin: 0px; font-family: 'Suez One', serif !important; }
 input, select, textarea { font-family: 'Arial'; background: #fff; border: 1px solid #231f20; font-size: 13px; color: #231f20; direction: ltr; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
 img					{ border: 0px; }

input[type=checkbox], input[type=radio]	{ width: auto; border: 0px; background: transparent; }
input[type=submit], input[type=button]	{ -webkit-appearance: none; cursor: pointer; }
 
/* Layout */
#page-content-container		{ overflow: hidden; padding: 30px 0px 60px; }
#page-content				{ width: 870px; height: auto; float: right; padding: 0px 0px 0px 60px; }
.center				{ width: 1200px; height: auto; margin: 0 auto; clear: both; }
#sidebar				{ display: block; overflow: hidden; }

/*.article #page-content		{ width: auto; float: none; padding: 0px; display: block; overflow: hidden; }
.article #sidebar			{ width: 270px; height: auto; float: right; display: inline; padding: 0px 0px 0px 60px; }*/

.blckcont span {
	direction: rtl;
    text-align: left;
    unicode-bidi: embed;
}

/* Accessibility */
.form-group 							{ position: relative; }
.form-group label						{ font-size: 15px; color: #999; padding: 5px; position: absolute; top: 0; right: 0; pointer-events: none; }
input ~ span, textarea ~ span, select ~ span			{ display: block; width: 0; height: 2px; background: #4a383b; position: absolute; bottom: 0; right: 0; -webkit-transition: all 0.125s ease; transition: all 0.125s ease; }
input:focus ~ span, textarea:focus ~ span, select:focus ~ span	{ width: 100%; -webkit-transition: all 0.075s ease; transition: all 0.075s ease; }

/* Social Brands */
.facebook				{ background: #3b5998; }
.twitter				{ background: #00aced; }
.linkedin				{ background: #007bb6; }
.googleplus				{ background: #dd4b39; }
.youtube				{ background: #cd201f; }
.envelope				{ background: #67ace5; }

.ltr					{ direction: ltr; text-align: left; unicode-bidi: embed; }
.symbol				{ width: 25px; height: 28px; background: url('/wp-content/uploads/2017/02/symbol.png') no-repeat; background-size: 25px 28px; display: inline-block; vertical-align: middle; margin: 0px 10px 0px 10px; }
.contact #page-content		{ width: 700px; padding: 0px; }

h1 .symbol				{ width: 30px; height: 33px; background-size: 30px 33px; }

/* Page Content */
#page-content-padding		{ }
.page-content-text			{ display: block; overflow: hidden; }
.page-content-text div			{ color: #231f20; font-size: 15px; text-align: justify; line-height: 150%; padding: 10px 0px 0px; }
.page-content-text div a		{ color: #7d6d60; font-size: inherit; }
.page-content-text div a:hover	{ color: #4a383b; }

/* Header */
#header-container			{ width: 100%; height: auto; background: #fff; overflow: hidden; }
#header				{ padding: 10px 0px; }
#logo					{ width: 400px; height: auto; float: right; }
#logo img				{ width: 100%; height: auto; display: block; }
#logo div				{ color: #231f20; font-size: 20px; padding: 0px 95px 10px 0px; font-family: 'Suez One', serif; }

#header-contact			{ display: block; overflow: hidden; }
#search-container			{ width: 40%; float: left; padding: 25px 0px 0px; }
#search-input				{ display: inline-block; width: 90%; }
#search-input input			{ width: 100%; height: 30px; line-height: 30px; border: 1px solid #4a383b; background: #fff; color: #4a383b; font-size: 15px; }
#search-submit			{ width: 10%; float: left; }
#search-submit a			{ text-decoration: none; }
#search-submit a i			{ width: 100%; height: 30px; display: flex; align-items: center; justify-content: center; border: 0px; background: #4a383b; }

#header-contact-toolbar		{ clear: both; padding: 15px 0px 0px; }
#header-contact-toolbar-wrapper	{ width: 40%; float: left; }
#social				{ float: left; }
#social div				{ float: left; padding: 0px 15px 0px 0px; }
#social div a, #footer-social div a i, #sidebar-contact-social div a i, .blckcont div a i
{ width: 30px; height: 30px; display: inline-block; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; font-size: 20px; color: #fff; text-align: center; line-height: 30px; }

#langs					{ float: right; }
#langs div				{ float: right; padding: 7px 50px 0px 15px; }
#langs div a				{ color: #7d6d60; font-size: 14px; text-decoration: none; font-weight: bold; }
#langs div a:hover			{ color: #4a383b; }

/* Main Menu */
#main-menu-container			{ width: 100%; height: auto; background: #fff; }
#main-menu				{ border-top: 1px solid #8c8b8b; font-family: 'Suez One', serif; }

/* Slider */
#slider				{ clear: both; }
#slider-loader-placeholder		{ width: 100%; height: auto; display: block; visibility: hidden; }
#slider-loader			{ position: relative; }
#slider-loader-wrapper		{ width: 100%; height: 100%; position: absolute; }
#slider-loader-wrapper div		{ display: flex; align-items: center; justify-content: center; height: inherit; }
#slider .cycle-slideshow		{ z-index: 0; }
#slider .cycle-slideshow img		{ width: 100%; height: auto; display: block; }
#slider .cycle-slideshow .slider-item-img-fallback	{ display: none; }
.slider-caption			{ width: 100%; position: absolute; overflow: hidden; top: 36%; background: rgba(250, 249, 247, 0.1); padding: 20px 0px; }
.slider-caption-wrapper		{ visibility: hidden; }
.slider-caption-wrapper div		{ text-align: center; font-size: 45px; color: #fff; font-weight: bold; text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.9); font-family: 'Suez One', serif; }

/* Footer */
#footer-container			{ width: 100%; height: auto; clear: both; overflow: hidden; background: #7d6d60; padding: 30px 0px; }
#footer				{ overflow: hidden; }

#footer-logo				{ width: 25%; height: auto; float: right; }
#footer-logo img			{ width: 242px; height: auto; }

#footer-social div,
#sidebar-contact-social div, .blckcont .wpb_wrapper div		{ padding: 10px 0px 0px; }

#footer-social div a,
#sidebar-contact-social div a,
.blckcont div a		{ text-decoration: none; }

#footer-social div a i			{ width: 24px; height: 24px; line-height: 24px; }
#footer-social div a span		{ color: #fff; font-size: 13px; margin: 0px 10px 0px 10px; }

#footer-menu				{ width: 50%; height: auto; float: right; }
.footer-menu-item			{ width: 40%; height: auto; float: right; }
.footer-menu-item:last-child	{ width: 60%; }
.footer-menu-item-padding		{ line-height: 200%; padding: 5px 0px 0px; }
.footer-menu-item-title		{ font-size: 18px; color: #fff; font-weight: bold; font-family: 'Suez One', serif; }
.footer-menu-item-title a		{ font-size: inherit; color: #fff; text-decoration: none; }
.footer-menu-item-padding a		{ font-size: 13px; color: #fff; text-decoration: none; }
.footer-menu-item-padding a:hover	{ text-decoration: underline; }

#footer-contact			{ width: 25%; height: auto; float: right; }
#footer-contact h3 a			{ font-size: 18px; color: #fff; text-decoration: none; }
#footer-contact div			{ padding: 10px 0px 0px; }
#footer-contact div a			{ text-decoration: none; }
#footer-contact div a span		{ font-size: 13px; color: #fff; }
#footer-contact div a i			{ width: 24px; height: auto; vertical-align: middle; margin: 0px 0px 3px 5px; }
#footer-contact div a i.sm		{ font-size: 16px; }
#footer-contact div a i.md		{ font-size: 20px; }

#credit				{ text-align: center; padding: 5px 0px 0px; }
#credit div				{ font-size: 14px; color: #231f20; }
#credit div #web360			{ width: 60px; height: 25px; vertical-align: middle; margin: 0px 2px 8px 0px; }
#credit div #nishlis			{ width: 50px; height: 10px; vertical-align: middle; margin: 0px 4px 4px 0px; }
#credit div a				{ font-size: inherit; color: inherit; text-decoration: none; }
#credit div a:hover			{ text-decoration: underline; }

/* Home */
#hp-boxes				{ }
.hp-boxes-item			{ width: 50%; height: auto; float: left; overflow: hidden; padding: 0px 2% 4% 2%; }
.hp-boxes-item:nth-child(even)	{ padding: 0px 0px 4%; }
.hp-boxes-item h2, #newsroom h2,
#sidebar-menu-title h2		{ border-bottom: 2px solid #545454; padding: 0px 0px 10px; }
.hp-boxes-item h2 a, #newsroom h2 a,
#sidebar-menu-title h2 a		{ color: #545454; text-decoration: none; }
.hp-boxes-item-text			{ color: #231f20; font-size: 15px; text-align: justify; line-height: 150%; padding: 10px 0px 0px; min-height: 280px; }
.hp-boxes-item-read-more		{ text-align: left; padding: 5px 0px 0px; clear: both; }
.hp-boxes-item-read-more a		{ background: #7d6d60; color: #fff; text-decoration: none; border-bottom: 2px solid #4a383b; padding: 7px 10px 5px; }
.hp-boxes-item-read-more a span	{ font-size: 15px; margin: 0px 5px 0px 5px; }

.owl-carousel-container		{ display: block; overflow: hidden; }
.owl-carousel-arrow			{ width: 5%; height: 280px; float: left; }
.owl-carousel-arrow-wrapper		{ display: table; width: 100%; height: inherit; }
.owl-carousel-arrow-wrapper div	{ display: table-cell; vertical-align: middle; text-align: left; }
.owl-carousel-arrow-wrapper div a	{ color: #686868; }

#practice-areas			{ padding: 10px 0px 0px; min-height: 280px; }
.practice-areas-item			{ }
.practice-areas-item-title h3 a,
.articles-item-wrapper-title h3 a	{ color: #545454; text-decoration: none; }
.practice-areas-item-title h3 i,
.articles-item-wrapper-title h3 i	{ margin: 0px 0px 0px 5px; }
.practice-areas-item-text		{ color: #231f20; font-size: 15px; text-align: justify; line-height: 150%; padding: 5px 0px 0px; }
.practice-areas-item-btn		{ padding: 10px 0px 0px; }
.practice-areas-item-btn a		{ color: #545454; font-size: 15px; }
.practice-areas-item-btn a:hover	{ color: #4a383b; }

#team					{ padding: 10px 0px 0px; height: 230px;}
#team .owl-carousel-arrow		{ height: 230px; }
.team-item				{ }
.team-item-img			{ width: 200px; height: auto; float: right; padding: 5px 0px 0px 20px; }
.team-item-img img			{ width: 100%; height: auto; display: block;}
.team-item-contents			{ display: block; overflow: hidden; }
.team-item-contents-title h3 a	{ color: #545454; text-decoration: none; }
.team-item-contents-title h4		{ color: #686868; font-size: 18px; }
.team-item-contents-text		{ color: #231f20; font-size: 15px; text-align: justify; line-height: 150%; padding: 5px 0px 0px; }
.team-item-contents-btn		{ padding: 10px 0px 0px; }
.team-item-contents-btn a		{ color: #686868; font-size: 15px; }
.team-item-contents-btn a:hover	{ color: #4a383b; }

/* Ticker */
#ticker				{ }
#ticker ul, #ticker li			{ margin: 0; padding: 0; list-style: none; }
.ticker-item				{ overflow: hidden; height: 50px; list-style: none; border-bottom: 1px solid #d0d2d3; }
.ticker-item div			{ padding: 10px 0px 0px; }
.ticker-item div a			{ color: #231f20; font-size: 15px; text-decoration: none; }
.ticker-item div a:hover		{ color: #4a383b; }
.ticker-item div i			{ margin: 0px 10px 0px 10px; }

#ticker i				{ color: #7d6d60; cursor: pointer; -webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in-out; -ms-transition: all 0.1s ease-in-out; -o-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; }
#ticker i:hover			{ color: #4a383b; }
.ticker-pager				{ text-align: center; }

/* Sidebar */
#sidebar-contact-container					{ width: 100%; height: auto; background: #faf9f7; margin: 30px 0px 0px; }
#sidebar-contact						{ padding: 10px 15px 15px 15px; }
#sidebar-contact-title h2					{ text-align: center; }
#sidebar-contact-form .form-group,
#contact-form .form-group					{ margin: 25px 0px 0px; }
#sidebar-contact-form .form-group input,
#sidebar-contact-form .form-group textarea,
#contact-form .form-group input,
#contact-form .form-group textarea				{ width: 100%; height: 30px; line-height: 30px; border: 1px solid #8c8b8b; background: #fff; font-size: 15px; color: #231f20; }
#sidebar-contact-form .form-group textarea,
#contact-form .form-group textarea				{ height: auto; line-height: auto; }
#sidebar-contact-form .form-group-checkbox,
#contact-form .form-group-checkbox				{ font-size: 12px; color: #231f20; text-align: right; margin-top: 10px; }
#sidebar-contact-form .form-group-checkbox a,
#contact-form .form-group-checkbox a			{ font-size: inherit; color: #7d6d60; }
#sidebar-contact-form .form-group-checkbox a:hover,
#contact-form .form-group-checkbox a:hover			{ color: #4a383b; }
#sidebar-contact-form .form-group input[type=checkbox],
#contact-form .form-group input[type=checkbox]		{ width: auto; height: auto; line-height: auto; vertical-align: middle; margin: 0px 0px 3px 5px; }
#sidebar-contact-form-item-submit,
#contact-form-item-submit					{ padding: 10px 0px 0px; }
#sidebar-contact-form-item-submit input[type=submit],
#contact-form-item-submit input[type=submit],
#newsletter-form-submit input[type=submit]			{ width: 100%; height: 30px; background: #7d6d60; font-size: 16px; color: #fff; line-height: auto; font-weight: bold; border: 0px; border-bottom: 2px solid #4a383b; padding: 2px 0px 0px; }

#sidebar-ticker-wrapper .ticker-item			{ height: 80px; }
#sidebar .hp-boxes-item-read-more				{ text-align: center; }

#sidebar-contact-icons			{ padding: 50px 0px 0px; }
#sidebar-contact-icons div			{ padding: 0px 0px 10px; }
#sidebar-contact-icons div:last-child	{ padding: 0px; }
#sidebar-contact-icons div a			{ color: #7d6d60; text-decoration: none; }
#sidebar-contact-icons div a:hover		{ color: #4a383b; }
#sidebar-contact-icons div a span		{ font-size: 15px; }
#sidebar-contact-icons div a i			{ width: 24px; height: auto; vertical-align: middle; margin: 0px 0px 4px 5px; }
#sidebar-contact-icons div a i.sm		{ font-size: 16px; }
#sidebar-contact-icons div a i.md		{ font-size: 20px; }

#sidebar-contact-social div a i,
.blckcont div a i
			{ width: 20px; height: 20px; line-height: 20px; font-size: 18px; margin: 0px 2px 0px 0px; color: #7d6d60;}
.blckcont div a i.linkedin,
.blckcont div a i.facebook,
.blckcont div a i.twitter {
	color: #fff;
}

#sidebar-contact-social div a span,	
.blckcont div a span		
{ font-size: 15px; color: #7d6d60; margin: 0px 8px 0px; }

#sidebar-contact-social div a span:hover,
.blckcontdiv a span:hover	
{ color: #4a383b; }

#sidebar-facebook				{ padding: 20px 0px 0px; }

#sidebar-menu					{ clear: both; overflow: hidden; margin: 0px 0px 20px; }
#sidebar-menu a				{ text-decoration: none; }
.sidebar-menu-item				{ width: 100%; height: auto; border-right: 2px solid #4a383b; background: #f2f0ec; margin: 5px 0px 0px; }
/*.sidebar-menu-item:hover			{ background: #7d6d60; }
.sidebar-menu-item:hover div a		{ color: #fff; }*/
.sidebar-menu-item:first-child		{ margin: 10px 0px 0px; }
#sidebar-menu .selected			{ background: #7d6d60; }
#sidebar-menu .selected div			{ color: #fff; font-weight: bold; }
.sidebar-menu-item div				{ font-size: 15px; color: #7d6d60; padding: 5px 10px; }
.sidebar-menu-item:hover div			{ color: #4a383b; }

/* Background */
#bg						{ width: 100%; height: auto; overflow: hidden; }
#bg img						{ width: 100%; height: auto; display: block; }
#bg #map					{ width: 100%; height: 200px; padding: 0px; }

/* Team */
#team-wrapper							{ padding: 10px 0px 0px; }
#team-wrapper .team-item					{ width: 32%; height: auto; float: left; overflow: hidden; padding: 0px 2% 2% 0px; }
#team-wrapper .team-item:nth-child(3n)			{ padding: 0px 0px 2%; }
#team-wrapper .team-item-img					{ width: auto; max-height: 250px; overflow: hidden; padding: 0px; }
#team-wrapper .team-item-img-null				{ width: 100%; height: 150px; background: #f5f5f5; }
#team-wrapper .team-item-img-null div			{ width: 100%; height: 150px; display: flex; align-items: center; justify-content: center; }
#team-wrapper .team-item-img-null div img			{ width: 50px; height: auto; }
#team-wrapper .team-item-contents				{ clear: both; padding: 10px 0px; }
#team-wrapper .team-item-contents-text			{ min-height: 137px; }
#team-wrapper .team-wrapper-item-contents-btn		{ clear: both; text-align: center; padding: 5px 0px 0px; }
#team-wrapper .team-wrapper-item-contents-btn a		{ background: #7d6d60; color: #fff; text-decoration: none; border-bottom: 2px solid #4a383b; padding: 7px 10px 5px; display: block; }
#team-wrapper .team-wrapper-item-contents-btn a i		{ margin: 0px 5px; }
#team-wrapper .team-wrapper-item-contents-btn a span	{ font-size: 13px; }
#team-wrapper .team-item-contents-title h3			{ display: inline-block; }
.team-wrapper-item-contents-social				{ /* float: right; */ }
.team-wrapper-item-contents-social div			{ float: left; padding: 0px 0 0px 5px; }
.team-wrapper-item-contents-social div a i			{ width: 24px; height: 24px; display: inline-block; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; font-size: 14px; color: #fff; text-align: center; line-height: 24px; }
.team-wrapper-item-contents-social div a i.vcard		{ background: #808080; }
.team-wrapper-item-contents-contact div			{ padding: 0px 0px 5px; }
.team-wrapper-item-contents-contact div a			{ color: #7d6d60; text-decoration: none; }
.team-wrapper-item-contents-contact div a:hover		{ color: #4a383b; }
.team-wrapper-item-contents-contact div a span		{ font-size: 13px; }
.team-wrapper-item-contents-contact div a i			{ width: 24px; height: auto; vertical-align: middle; margin: 0px 0px 3px 5px; }
.team-wrapper-item-contents-contact div a i.sm		{ font-size: 16px; }
.team-wrapper-item-contents-contact div a i.md		{ font-size: 20px; }

/* Team */
#team-member							{ width: 300px; height: auto; float: right; padding: 15px 0px 0px 20px; }
#team-member-img						{ width: 100%; height: auto; padding: 0px 0px 10px; }
#team-member-img img						{ width: 100%; height: auto; display: block; }
#team-member .team-wrapper-item-contents-contact div			{ padding: 0px 0px 5px; }
#team-member-wrapper .team-item-contents-text		{ padding: 0px; display: block; overflow: hidden; }
#team-member-wrapper .team-item-contents-text h3		{ padding: 10px 0px 0px; }

#team-data							{ clear: both; padding: 30px 0px 0px; }
#team-data h2 a							{ color: #545454; text-decoration: none; }
#team-wrapper .owl-carousel-container .team-item		{ width: 100%; float: none; padding: 0px; }
#team-wrapper .owl-carousel-container .team-wrapper-item-contents-contact	{ padding: 5px 0px 0px; }

/* Articles */
#articles						{ padding: 10px 0px 0px; }
.articles-item					{ width: 100%; height: auto; overflow: hidden; background: #faf9f7; margin: 0px 0px 20px; }
.articles-item-wrapper				{ padding: 20px; }
.articles-item-wrapper-title h3 a i			{ margin: 0px 5px; }
.articles-item-wrapper-date				{ font-size: 13px; font-weight: bold; padding: 5px 0px 0px; }
.articles-item-wrapper-sharer			{ float: right; }
.articles-item-wrapper-text				{ color: #231f20; font-size: 15px; text-align: justify; line-height: 150%; padding: 5px 0px 10px; }
.articles-item-wrapper-btn				{ clear: both; text-align: left; padding: 5px 0px 0px; }
.articles-item-wrapper-btn a				{ background: #7d6d60; color: #fff; text-decoration: none; border-bottom: 2px solid #4a383b; padding: 7px 10px 5px; }
.articles-item-wrapper-btn a i			{ margin: 0px 5px 0px 5px; }
.articles-item-wrapper-btn a span			{ font-size: 13px; }

/* Contact */
#contact-form						{ width: 80%; }
#contact-form .form-group				{ width: 32%; height: auto; float: right; margin-bottom: 25px; margin-left: 2%; }
#contact-form .form-group:nth-child(4)		{ margin-left: 0%; }
#contact-form .form-group:nth-child(5),
#contact-form .form-group:nth-child(6)		{ width: 100%; float: none; margin-bottom: 0px; margin-left: 0%; display: block; clear: both; }

/* Quoets */
#quotes						{ padding: 0px 0px 60px; }
#quotes-wrapper					{ max-width: 80%; margin: 0 auto; text-align: center; }
#quotes-wrapper-text i				{ color: #8c8b8b; margin: 0px 10px 0px 0px; }
#quotes-wrapper-text i:first-child			{ margin: 0px 0px 0px 10px; }
#quotes-wrapper-text span				{ color: #231f20; font-family: 'Suez One', serif; font-size: 24px; line-height: 150%; }
#quotes-wrapper-author				{ color: #4a383b; font-family: 'Suez One', serif; font-size: 18px; text-align: center; line-height: 150%; }

/* Newsletter Form */
#newsletter-form						{ width: 100%; height: auto; clear: both; border-bottom: 2px solid #545454; background: #f2f0ec; padding: 30px 0px 60px; }
#newsletter-form-wrapper					{ max-width: 1000px; }

#newsletter-form-title					{ width: 19%; height: auto; float: left; padding: 3px 1% 15px 1%; }
#newsletter-form-title h3					{ color: #545454; font-size: 24px; }

#newsletter-form-fields					{ width: 80%; height: auto; float: right; }
#newsletter-form-fields .form-group				{ width: 30%; height: auto; float: left; margin: 0px 3% 0px 0; }
#newsletter-form-fields .form-group:last-child		{ margin: 0px; }
#newsletter-form-fields .form-group input[type=text],
#newsletter-form-fields .form-group input[type=email]	{ width: 100%; height: 30px; line-height: 30px; border: 0px; background: #fff; color: #3b3b3a; font-size: 15px; padding: 0px 5px; text-align: left; direction: ltr; }
#newsletter-form-submit					{ width: 30%; }

#newsletter-form-fields #newsletter-form-checkbox.form-group				{ width: 100%; float: none; padding: 10px 0px 0px; clear: both; font-size: 13px; }
#newsletter-form-fields #newsletter-form-checkbox.form-group input[type=checkbox]	{ width: auto; height: auto; line-height: auto; vertical-align: middle; margin: 0px 0px 2px 5px; }

/* Breadcrumbs */
#breadcrumbs				{ }
#breadcrumbs div			{ text-align: right; color: #231f20; font-size: 15px; padding: 0px 0px 10px; }
#breadcrumbs div span			{ color: inherit; }
#breadcrumbs div a			{ color: #7d6d60; font-size: inherit; font-weight: bold; text-decoration: none; }

/* Bouncing Arrow */
#get-down				{ display: block; position: fixed; bottom: 0px; left: 50%; transform: translateX(-50%); -webkit-animation: bounce 1s 4 linear; animation: bounce 1s 4 linear; -webkit-animation-delay: 1s; animation-delay: 1s; z-index: 9999; }
#get-down i				{ cursor: pointer; text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.9); }

@-webkit-keyframes bounce{0%{bottom:5px}25%,75%{bottom:15px}50%{bottom:20px}100%{bottom:0}}@keyframes bounce{0%{bottom:5px}25%,75%{bottom:15px}50%{bottom:20px}100%{bottom:0}}

/* Sidr */
#sidr					{ display: none; }
#sidr-menu				{ display: none; }